WordPress.org

Plugin Directory

!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

HELLDAP

Auth LDAP / AD, Simple as HELL !

1.0.4 Put the proper required WP version in readme

1.0.3 A more complete README with FAQ and Changelog

1.0.2 A better README

1.0.1 Some minor spelling corrections

1.0 Initial Release

Requires: 0.71 or higher
Compatible up to: 3.6.2
Last Updated: 3 years ago
Active Installs: 40+

Ratings

3.7 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1